#column-style{
	column-count:3;
	-moz-column-count:3;
	-webkit-column-count:3;
	
	column-gap:30px;
	-moz-column-gap:30px;
	-webkit-column-gap:30px;
	
	text-align: justify;
	
}

p {
	font-family: 'Trebuchet MS', sans-serif;
	
}

article {
	border-style: solid;
	border-color: black;
	border-width: 1px;
	padding:3px;
}

#rubik-font {
	font-family: Rubik Doodle Triangles;
	font-size: 30px;
	font-weight: lighter;
}

#rubik-broken {
	font-family: Rubik Broken Fax;
	font-size: 30px;
	font-weight: lighter;
	
}

#source-note {
	text-shadow: 1px 1px 2px pink;


